From: [email-masked] (Igor Tsigelny)
Date: Mon, 30 Oct 95 14:07:46 -0800

This is the summary of the responses I got to my request about 
ATP, GTP charges distribution.
Sorry for delay with this digest but I waited for more
information.

Thanks for help.

-------------------

>From [email-masked]  Tue Oct  3 21:23:30 1995
Date: Tue, 3 Oct 95 23:18:42 -0500

Dear Dr. Tsigelny,

We did calculations of ADP and ATP charges with the GAUSSIAN92 6-31G*  
basis set, Merz-Kollman/Singh algorithm.

They should be accurate enough for typical molecular dynamics  
simulations. Please find the data below. 

Our manuscript is in preparation:
@article{WRIG96,
  author={Willy Wriggers and Klaus Schulten},
  title={Conformational Differences in {G}-actin: A molecular  
dynamics study},
  year=1996,
  note={In preparation}
}

Please ask for a preprint in about a month, we would appreciate if  
you would quote us should you decide to use the data.

Also, there is a new CHARMM nucleic acid forcefield coming out soon  
with parameters and charges for the nucleotides. The paper is:

	MacKerell Jr., A.D., Wiorkiewicz-Kuczera, J. and Karplus, M.	
	An all-atom empirical energy function for the simulation of 

	nucleic acids. J.Amer.Chem.Soc. In Press.

Best regards,
Willy Wriggers
_______________________________________________
[email-masked]		 (NeXT-mail OK)

Willy R. Wriggers
Theoretical Biophysics Group
Beckman Institute
University of Illinois at Urbana-Champaign
405 North Mathews Avenue
Urbana, IL 61801, USA

Telephone (217) 244-1612
Telefax (217) 244-6078
WorldWideWeb: http://www.ks.uiuc.edu/~wriggers/
----------_______________________________________________

Below Dr. Wriggers gave the GAUSSIAN 92 results that, I think, have 
not to be spreaded on the net bulkly, because these are unpublished yet and
even if these will be published most probably only the short part of them
can be included in the paper.
So I propose to CCL members that are interested in these results ask
directly the authors about them.

Igor Tsigelny's comment
____________________________________________________________

>From [email-masked]  Wed Oct  4 01:34:59 1995

Hi!

I suggest you take a look at the update on the AMBER force field
from the Kollman group at UCSF. They have published electrostatic
potential based charges of building blocks which may be used to generate
the molecules you have in mind. Reference: Cornell et al. (1995) JACS,
117:5179-5197.

-oed.
School of Medicine               |
Dept. of Pharmacology, IMB       |  TelePhone: +47 77 64 53 42
University of Tromsoe            |  TeleFax: +47 77 64 53 10
MH, Breivika                     |  Email: [email-masked]
N-9037 TROMSOE, NORWAY           |  URL: http://atf1.fagmed.uit.no/mgl.html
------------------------------------------------------------------------------

>From [email-masked]  Thu Oct  5 07:55:38 1995

Hi Igor,
        We have some data on GDP and GTP.  It's published in J Mol. Mod., 
Tim Clark's electronic journal on http://www.organik.uni-erlangen.de  

See you,
        Colin

>From [email-masked]  Wed Oct  4 19:32:19 1995

Dear Igor,

the very recent paper by of P.A. Kollman et al. in JACS 117, 5179 is
probably something you are looking for. The previos most fundamental
work was J.Comp.Chem. 7, 230.

Or simply get charges from AMBER force field.

* Elizabeth Yuriev                         Tel: 61 (3) 365 2217        *
* Department of Environmental Management   Fax: 61 (3) 365 2465        *
* Victoria University of Technology        [email-masked]  *
* PO Box 14428, MCMC, Melbourne            [email-masked]   *
* Victoria 8001 Australia                                              *
************************************************************************

------------------------------------------------
IGOR TSIGELNY Ph.D.
University of California, San Diego
[email-masked]